Po přepnutí PHP na vyšší verzi se nedostanu do administrace WP a hází to chyby

Vyřešeno117 zhlédnutíRedakční systémy
0

Warning: Use of undefined constant �WP_MEMORY_LIMIT� – assumed ‚�WP_MEMORY_LIMIT�‘ (this will throw an Error in a future version of PHP)  Na webu supervykon.cz jsem měl PHP 5.3. Pluginy a nová verze vyžadovaly vyšší verzi PHP, tak jsem to přepnul na 7.3, ale došlo ke zhroucení webu, tak jsem to znovu přepnul na 5.5 a už se nedostanu ani do administrace. Co s tím?

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
1
5.90K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

na webhostingu jste měl verzi PHP 5.3 a nyní máte 7.0, takže Vám web nemůže fungovat. Od verze 7.0 vyžaduje PHP prakticky jinak postavený PHP kód, tedy není možné přepnout na tak vysokou verzi a očekávat že web bude fungovat.

Po přepnutí zpět na 5.3 bude web znovu fungovat. Přepnutí na verzi 7.0 a vyšší je samozřejmě moudré a bezpečné avšak se obávám že bude potřeba web vytvořit celý znovu.

Odpověděl na otázku
Prohlížíte 1 ze 3 odpovědí, klikněte zde pro zobrazení všech odpovědí.

Categories